/************************************************************************
 * Author: $Author: elisa $
 * Header: $Header: c:\src\webmyriad/webcms/menu.css,v 1.4 2010/03/11 06:02:51 elisa Exp $
 * Purpose: 	Navigation menu
 *
 * Id: $Id: menu.css,v 1.4 2010/03/11 06:02:51 elisa Exp $
 * Log: $Log: menu.css,v $
 * Log: Revision 1.4  2010/03/11 06:02:51  elisa
 * Log: Basic style improvements
 * Log: Committed on the Free edition of March Hare Software CVSNT Server.
 * Log: Upgrade to CVS Suite for more features and support:
 * Log: http://march-hare.com/cvsnt/
 * Log:
 * Log: Revision 1.3  2009/12/10 06:14:58  elisa
 * Log: Added styles for 3rd level of depth
 * Log: Committed on the Free edition of March Hare Software CVSNT Server.
 * Log: Upgrade to CVS Suite for more features and support:
 * Log: http://march-hare.com/cvsnt/
 * Log:
 * Log: Revision 1.2  2009/10/19 03:13:56  elisa
 * Log: color changes and transparancy
 * Log: Committed on the Free edition of March Hare Software CVSNT Server.
 * Log: Upgrade to CVS Suite for more features and support:
 * Log: http://march-hare.com/cvsnt/
 * Log:
 * Log: Revision 1.1.1.1  2009/09/19 09:35:35  elisa
 * Log: Imported sources
 * Log: Committed on the Free edition of March Hare Software CVSNT Server.
 * Log: Upgrade to CVS Suite for more features and support:
 * Log: http://march-hare.com/cvsnt/
 * Log:
 * Tag: $Name$
 * Revision: $Revision
 * $Source
 * 
*************************************************************************/
/* CSS Document */

.navigation{
	background-color:black;
	height:30px;
}

.menu {
	width: 900px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	text-align:center;
	/*text-transform: uppercase;*/
}

.menuDivider{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: white;
	top:-4px;
}



/* remove all the bullets, borders and padding from the default list styling */
.menu ul{
	padding:0;
	margin:0;
	text-align:center;
	list-style-type:none;
}

.menu ul ul{
	z-index: 1000;
}

.menu ul ul ul{
	z-index: 2000;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li{
	display:block;
	float:left;
	position:relative;
	text-align:center;
	white-space:nowrap;
}

/* style the links for the top level */
.menu a, .menu a:visited{
	/*display:block;*/
	text-decoration:none; 
	border:0 none;
	color:#ffb400;
}

/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited{
	width:102px;
}

.menu ul ul a{
	font-weight: normal;
	padding-left:4px;
	color:white;
}

.menu ul ul ul a{
	font-weight: normal;
	padding-left:20px;
	color:white;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility:hidden;
	position:absolute;
	height:0;
	top:18px;
	left:0; 
}

.menu ul ul ul{
	visibility:hidden;
	position:absolute;
	height:0;
	top:25px;
	left:0; 
}

/* another hack for IE5.5 */
* html .menu ul ul {
	top:18px;
}

/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {
	position:absolute; 
	top:0; 
	left:0;
}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	/*display:block;*/
	font-family: Helvetica, sans-serif;
	/*font-family:Arial;*/
	font-size:14px;
	display:inline-block;
	background:#67087B;
	filter: alpha(opacity:0.9);     
	KHTMLOpacity: 0.9;     
	MozOpacity: 0.9;     
	-khtml-opacity:.90;    
	-ms-filter:”alpha(opacity=90)”;    
	-moz-opacity:.90;  
	filter:alpha(opacity=90);   
	color:white;
	line-height:28px; /* the height of the mouseoverbox*/ 
	font-size: 10pt;
	height:25px;
}
/* style the third level links */
.menu ul ul ul a, .menu ul ul ul a:visited {
	/*display:block;*/
	font-family: Helvetica, sans-serif;
	/*font-family:Arial;*/
	font-size:14px;
	display:inline-block;
	background:#67087B;
	filter: alpha(opacity:0.9);     
	KHTMLOpacity: 0.9;     
	MozOpacity: 0.9;     
	-khtml-opacity:.90;    
	-ms-filter:”alpha(opacity=90)”;    
	-moz-opacity:.90;  
	filter:alpha(opacity=90);   
	color:white;
	line-height:28px; /* the height of the mouseoverbox*/ 
	font-size: 10pt;
	height:25px;
}
/* style the top level hover */
.menu a:hover {
	background: none;
}

.menu ul ul a:hover{
	/*display:block;*/
	display:inline-block;
	color:white; 
	background:#A7A7A7;	
}

.menu ul ul ul a:hover{
	/*display:block;*/
	display:inline-block;
	color:white; 
	background:#A7A7A7;	
}


.menu :hover > a {
	color:white;
	/*background: none;*/
}

.menu ul ul :hover > a {
	color:white;
}

/* make the second level visible when hover on first level list OR link */
.menu ul :hover ul{
	visibility:visible; 
}
